Public Class ClassUIConfig
    Public Property SkinName As String = "Office 2016 Colorful"
    Public Property FlowForm As New FlowFormConfig

    Public Class FlowFormConfig
        Public Property Location As New Point(0, 0)
    End Class
End Class
